\input{preamble}

\begin{document}

\section{Grundlagen}
	\subsection*{Algorithmen}
		\input{algorithmen}
		
    \subsection*{Datentypen}
   	    \subsubsection*{primitive Datentypen}
       	    \input{datentypen1}
        \subsubsection*{Arrays und Listen}
            \input{datentypen2}
        \subsubsection*{weitere Datentypen}
            \input{datentypen_ausblick}
        \subsubsection*{Beispiel: Zahlendarstellung als Liste}
            \input{beispiel_zahlen}

\end{document}
